html{
  scroll-behavior: smooth;
}
.PointCard *{
  margin: 0;
  padding: 0;
  line-height: 1.7;
  font-family: Noto Sans CJK JP;
  box-sizing: border-box;
}

/*共通css*/
.PointCard-header{
  background-color: #173f98;
  padding: 12px 30px;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.PointCard-header .box-header-top-text{
  color: #FFF !important;
  font-weight: bold;
  font-size: 20px;
}
.PointCard-header_nav{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 30px;
  margin: 0;
}
.PointCard-header_nav li{
  text-align: center;
}
.PointCard-header_nav li a{
  width: 100%;
  font-size: 14px;
  font-weight: bold;
  color: #FFF !important;
  padding: 20px 0px;
}
.PointCard-header_nav li a:hover{
  opacity: 0.8;
}

.PointCard-header_btn{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 30px;
  margin: 0;
}
.PointCard-header_btn a{
    box-shadow: 0 0 0 1px #b19a6a, 0 0 0 2px #FFF, inset 0 0 0 1px #9c885c;
    filter: drop-shadow(9px 9px 10px rgba(0, 0, 0, 0.2));
    background: radial-gradient(
  ellipse at center top,
  #dfd0ae 0%,
  #b09d74 100%
);
  height: 100%;
  border-radius:9px;
  padding: 5px 10px;
  display: flex;
  align-items: center;
}
.PointCard-header_btn a:hover{
  opacity: 0.8;
}
.PointCard-header_text{
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  line-height: 1.2;
}
.PointCard-header_text span{
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  line-height: 1.2;
}
.link-btns .PointCard-header_btn{
  flex-wrap: wrap;
  margin-bottom: 15px;
}
.link-btns .PointCard-header_btn a{
  height: 51px;
}


.pc_only{
  display: block;
}
.sp_only{
  display: none;
}

@media screen and (max-width:1279px){
  .PointCard-header{
    display: none;
  }
}

@media screen and (max-width:620px){
  .pc_only{
    display: none;
  }
  .sp_only{
    display: block;
  }
}


.PointCard-wrap {
    padding-top: 0px;
}
.PointCard-sectitle{
  font-size: 22px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
  margin-bottom: 40px;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .7s ease, transform .7s ease;
}
.PointCard-sectitle.show{
  opacity: 1;
  transform: translateY(0);
}
.PointCard-sectitle span{
  color: #294ea0;
  font-size: 22px;
}
.PointCard-secbtn{
  position: relative;
  display: inline-block;
  max-width: 500px;
  width: 100%;
  background-color: #173f98;
  border: 1px solid #173f98;
  font-size: 18px;
  font-weight: bold;
  color: #FFF !important;
  margin: 0 auto;
  padding: 20px 0;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .7s ease, transform .7s ease, color .3s ease, background-color .3s ease;
}
.PointCard-secbtn:hover{
  color: #173f98 !important;
  background-color: #FFF;
  border: 1px solid #173f98;
}
.PointCard-secbtn.show{
  opacity: 1;
  transform: translateY(0);
}
.PointCard-secbtn::before{
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  top: 45%;
  right: 20px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  z-index: 3;
  transform: translateX(0px) rotate(45deg);
  transition: all 0.3s ease;
}
.PointCard-secbtn:hover::before{
  border-top: solid 2px #173f98;
  border-right: solid 2px #173f98;
}

.contents .header-top{
  display: none;
}
@media screen and (max-width:1280px){

.contents .header-top{
  display: flex;
  align-items: center;
  background-color: #173f98;
}
.box-header-top-text{
  font-weight: bold;
  font-size: 18px;
  margin-left: 20px;
  color: #FFF !important;
}
.PointCard-wrap {
    padding-top: 80px;
}
}
@media screen and (max-width:600px){
  .PointCard-wrap {
    padding-top: 70px;
  }
}


/*メインビジュアル*/
.PointCard_mv{
  position: relative;
  background: linear-gradient(to bottom right, #72dac8, #57cab3);
  aspect-ratio: 1750 / 640;
  width: 100%;
  min-height: 640px;
  overflow: hidden;
}
.PointCard_mv_wrap{
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  padding: 5vw 0px 0;
}
.PointCard-fv{
  font-size: 22px;
  font-weight: bold;
  color: #FFF;
}
.PointCard-fv span{
  display: block;
  font-size: 74px;
  font-weight: bold;
  color: #FFF;
}
.PointCard_character{
  position: absolute;
  max-width: 824px;
  width: 80%;
  right: 0;
  bottom: 0;
}
@media screen and (max-width:1279px){

}
@media screen and (max-width:960px){
  .PointCard-fv{
    font-size: 20px;
  }
  .PointCard-fv span{
    font-size: 64px;
  }
}
@media screen and (max-width:768px){

  .PointCard_mv_wrap{
    padding: 5vw 20px 0;
  }
  .PointCard_mv{
    min-height: 390px;
  }
  .PointCard-fv {
      font-size: 16px;
  }
  .PointCard-fv span {
    font-size: 42px;
  }
  .PointCard_character{
    width: 80%;
  }

}

/**/
.PointCard-lead_wrap{
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  padding-top: 100px;
}
.lead_text{
  font-size: 16px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
  margin-bottom: 50px;
}
.lead_detail{
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
}
.lead_text_strong{
  font-size: 20px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
  margin-bottom: 50p
}
.lead_box{
  max-width:1100px;
  padding: 50px 0;
  background: linear-gradient(
    165deg,
    #f6f1e6 0%,
    #f6f1e6 55%,
    #f0ebe1 55%,
    #f0ebe1 100%
  );
  border: 1px solid #cdc3ae;
  filter: drop-shadow(9px 9px 10px rgba(0, 0, 0, 0.2));
  margin: 0 auto;
}
.lead_box_ttl{
  font-size: 22px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
  margin-bottom: 30px;
}
.lead_box_ttl span{
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
.lead_box_img{
  text-align: center;
  margin: 0 auto 30px;
}
.lead_box_text{
  font-size: 16px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
}

.lead_box,
.lead_box_ttl,
.lead_box_img,
.lead_box_text{
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .7s ease, transform .7s ease;
}

.lead_box.show,
.lead_box_ttl.show,
.lead_box_img.show,
.lead_box_text.show{
  opacity: 1;
  transform: translateY(0);
}

@media screen and (max-width:960px) {
  .PointCard-lead_wrap{
      padding: 80px 20px 0;
  }
}
@media screen and (max-width:768px){
  .lead_box{
    padding: 50px 20px;
  }
  .lead_box_ttl{
    font-size: 20px;
  }
}


/*タブ*/
.PointCard-tab_wrap{
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  padding-top: 100px;
}
.tab-buttons {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.tab-button {
  width: 100%;
  background: #f6f1e6;
  font-size: 22px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
  padding: 20px 0;
}
.tab-button.active {
  background: linear-gradient(
    173deg,
    #d9c9a5 0%,
    #d9c9a5 55%,
    #d5c298 55%,
    #d5c298 100%
  );
}
.tab-content {
  display: none;
  padding: 20px;
  border: 4px solid #d9c9a5;
  background: #fff;
  padding: 60px 20px;
}
.tab-content.active {
  display: block;
}
.tab1_title{
  position: relative;
  font-size: 180px;
  font-weight: bold;
  color: #f5f0e6;
  text-align: center;
  line-height: 1;
  margin-bottom: 20px;
}
.tab1_title span{
  position: absolute;
  font-size: 30px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.tab1_text{
  font-size: 16px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
}
.tab1_title,
.tab1_text{
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .7s ease, transform .7s ease;
}
.tab1_title span{
  opacity: 0;
  transform: translateY(30px),translateX(-50%);
  transition: opacity .7s ease, transform .7s ease;
}
.tab1_title.show,
.tab1_text.show{
  opacity: 1;
  transform: translateY(0);
}
.tab1_title span.show{
  opacity: 1;
  transform: translateY(0),translateX(-50%);
}
.tab2_list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 50px;
}
.tab2_list li{
  width: calc(100% / 3 - 50px);
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s ease, transform .6s ease;
}
.tab2_list li.show{
  opacity: 1;
  transform: translateY(0);
}
.tab2_list_img{
  text-align: center;
  margin-bottom: 10px;
}
.tab2_list_text{
  font-size: 14px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
}
.tab3_text{
  font-size: 16px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
  margin-bottom: 20px;
}
.tab3_detail{
  font-size: 12px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: center;
}
.tab3_text,
.tab3_detail{
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .7s ease, transform .7s ease;
}
.tab3_text.show,
.tab3_detail.show{
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width:960px) {
  .PointCard-tab_wrap{
    padding: 80px 20px 0;
  }
}

@media screen and (max-width:768px){
  .tab-button{
    font-size: 13px;
  }
  .tab1_title{
    font-size: 120px;
  }
  .tab1_title span{
    font-size: 20px;
  }
  .tab2_list li{
    width: calc(100% / 2 - 25px);
  }
}

@media screen and (max-width:620px){
  .tab2_list li{
    width: 100%;
  }
}


/*ご優待*/
.PointCard-incentives{
  position: relative;
  background-color: #f4f6fa;
  margin-top: 240px;
  padding: 100px 0;
}
.incentives_bg{
  position: absolute;
  max-width: 960px;
  width: 100%;
  top: -200px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.incentives_bg img{
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .8s ease, transform .8s ease;
}
.incentives_bg img.show{
  opacity: 1;
  transform: translateY(0);
}
.PointCard-incentives_wrap{
  max-width: 960px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
.incentives_nav{
  width: 90%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
  margin: 0 auto 60px;
}
.incentives_nav li{
  position:relative;
  max-width: 300px;
  width: calc(100% / 3 - 30px);
  background-color: #e1d1aa;
  border-radius: 9px;
  overflow:hidden;
  box-shadow:
  0 0 0 1px #b19a6a,
  0 0 0 2px #e1d1aa,
  inset 0 0 0 1px #9c885c;
  padding: 20px 0;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity .6s ease, transform .6s ease;
  filter: drop-shadow(3px 3px 30% rgba(0, 0, 0, 0.2));
}
.incentives_nav li.show{
  opacity: 1;
  transform: translateY(0);
}
.incentives_nav li::after{
  content:"";
  position:absolute;
  inset:0;
  pointer-events:none;
  background: radial-gradient(ellipse 140% 70% at 50% 39%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 70%, rgba(0, 0, 0, 0.04) 100%);
}
.incentives_nav_img{
  text-align: center;
  margin-bottom: 20px;
}
.incentives_nav_img img{
  width: 70%;
  filter: brightness(0) invert(1);
}
.incentives_nav_text{
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  text-shadow: 1px 1px 1px #9e8d67;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.incentives_nav_text span{
  display: block;
  font-size: 12px;
}
@media screen and (max-width:960px){
  .PointCard-incentives{
    margin-top: 28vw;
    padding: 100px 0 100px;
  }
}

@media screen and (max-width:768px){
  .PointCard-incentives_wrap{
    padding: 0 20px;
  }
  .incentives_bg{
    top: -22vw;
  }
  .incentives_nav li{
    width: calc(100% / 2 - 15px);
  }
}
@media screen and (max-width:640px){
  .incentives_nav li{
    width: 100%;
  }
  .incentives_nav_text span{
    margin-top: 0;
  }
}


/*ご質問*/
.question_wrap{
  max-width: 960px;
  width: 100%;
  text-align: center;
  padding-top: 100px;
  margin: 0 auto;
}
.question_list{
  margin-bottom: 60px;
}
.question_list li{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 10px;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s ease, transform .6s ease;
}
.question_list li.show{
  opacity: 1;
  transform: translateY(0);
}
.question_list_text{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: 16px;
  font-weight: bold;
  color: #3e3e3e;
  text-decoration: none;
  text-align: left;
}
.question_list_icon{
  font-size: 22px;
  font-weight: bold;
  color: #173f98;
  margin-right: 5px;
  margin-bottom: 0px;
}
.question_list_line{
  text-decoration: underline;
}
@media screen and (max-width:960px){
  .question_wrap{
    padding: 100px 20px 0;
  }
}
@media screen and (max-width:640px){

  .question_list_icon{
    margin-bottom: 22px;
  }
}

/*お知らせ*/
.news{
  background-color: #f4f6fa;
  padding: 100px 0;
  margin-top: 100px;
}
.news_wrap{
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}
.news_list li{
  margin-bottom: 20px;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s ease, transform .6s ease;
}
.news_list li.show{
  opacity: 1;
  transform: translateY(0);
}
.news_list_text{
  display: flex;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  color: #3e3e3e;
  text-decoration: underline;
}
.news_list_num{
  display: inline-block;
  margin-right: 20px;
}

@media screen and (max-width:960px){
  .news_wrap{
    padding: 0 20px;
  }
}

.inquiry{
  background-color: #f0f0f0;
  padding: 100px 0;
}
.inquiry_wrap{
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.inquiry_line{
  border: none;
  height: 2px;
  background: linear-gradient(
    to bottom,
    #d4d4d4 0px,
    #d4d4d4 1px,
    #fff 1px,
    #fff 2px
  );
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-bottom: 50px;
}
.inquiry_information{
  display: inline-block;
  margin: 0 auto;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .7s ease, transform .7s ease;
  padding: 0 20px;
}
.inquiry_information.show{
  opacity: 1;
  transform: translateY(0);
}
.inquiry_ttl{
  font-size: 18px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: left;
  margin-bottom: 10px;
}
.inquiry_text{
  font-size: 14px;
  text-align: left;
  margin-bottom: 50px;
}
.inquiry_information_flex{
  display: flex;
  justify-content: space-between;
}
.inquiry_information div{
  width: 100%;
}
.information_text{
  font-size: 14px;
  color: #3e3e3e;
  text-align: left
}
.time .information_text{
  text-align: right;
}
.information_num{
  display: inline-block;
  font-size: 20px;
  color: #3e3e3e;
  margin-left: 10px;
  text-align: left
}
.information_detail{
  font-size: 12px;
  color: #3e3e3e;
  text-align: left
}





/*各種ご優待ページ*/
.incentives_service_title{
  background-color: #cbb88b;
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  padding: 5px 20px;
  text-align: left;
  margin-bottom: 15px;
}
.incentives_service_text{
  font-size: 14px;
  text-align: left;
  color: #3e3e3e;
}
.incentives_service_detail{
  font-size: 12px;
  text-align: left;
  color: #3e3e3e;
}
.PointCard-incentives_service{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.PointCard-incentives_service.show {
  opacity: 1;
  transform: translateY(0);
}
.incentives_service_img{
  width: 30%;
  margin: auto;
}
.incentives_service_info {
  width: 100%;
}
.incentives_service_strong{
  font-size: 18px;
  font-weight: bold;
  color: #3e3e3e;
  text-align: left;
  margin-top: 30px;
}
.incentives_service_link{
  display: inline-block;
  color: #051289 !important;
  text-decoration: none;
  border-bottom: 1px solid #051289;
}
.incentives_service_link::after{
    right: 0;
    content: "\e90d";
    margin-right: .25em;
    margin-left: .35em;
    font-family: icomoon;
    font-size: 1em;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.incentives_service_line{
  border: none;
  height: 2px;
  background: linear-gradient(
    to bottom,
    #d4d4d4 0px,
    #d4d4d4 1px,
    #fff 1px,
    #fff 2px
  );
  margin: 50px 0;
}

@media screen and (max-width:768px){
  .PointCard-incentives_service{
    display: grid;
    justify-content: center;
    gap: 20px;
  }
}


@media screen and (min-width: 1280px) {
    .footer-to-top__in {
        max-width: 95% !important;
    }
}


.sectitle_area{
  padding: 100px 0;
  background-color: #f4f6f8;
}
.sectitle_area .PointCard-sectitle{
  margin-bottom: 0;
}
.faq{
  padding: 100px 0;
}
.faq,
.faq_answer{
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}
.faq_box{
  padding: 0;
  margin-bottom: 60px;
}
.faq_box:last-child{
  margin-bottom: 0px;
}
.faq_title{
  background-color: #173f98;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  color: #FFF;
  padding: 10px 0;
  margin-bottom: 30px;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .7s ease, transform .7s ease;
}
.faq_title.show{
  opacity: 1;
  transform: translateY(0);
}
.faq_text{
  max-width: 860px;
  width: 100%;
  font-size: 14px;
  color: #3e3e3e;
  text-align: left;
  margin: 0 auto 20px;
  padding: 0;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .7s ease, transform .7s ease;
}
.faq_text.show{
  opacity: 1;
  transform: translateY(0);
}
.faq_text .faq_link{
  color: #051289 !important;
  text-decoration: none;
  border-bottom: 1px solid #051289;
}
.faq_text .faq_link::after{
    right: 0;
    content: "\e90d";
    margin-right: .25em;
    margin-left: .35em;
    font-family: icomoon;
    font-size: 1em;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.faq_item {
  display: inline-block;
  max-width: 920px;
  width: 100%;
  border-bottom: 1px solid #ddd;
  margin: 0 auto 30px;
  padding: 0;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .7s ease, transform .7s ease;
}
.faq_item.show{
  opacity: 1;
  transform: translateY(0);
}

.faq_question {
  width: 100%;
  padding: 0px 0 20px;
  background: #fff;
  border: none;
  text-align: left;
  cursor: pointer;
  position: relative;
  font-size: 14px;
  line-height: 1.8;
  color: #3e3e3e;
}

.faq_label {
  color: #3d63b8;
  font-size: 20px;
  font-weight: bold;
  margin-right: 10px;
}

.faq_icon {
  position: absolute;
  top: 50%;
  right: 24px;
  width: 18px;
  height: 18px;
  transform: translateY(-50%);
}

.faq_icon::before,
.faq_icon::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 2px;
  background: #3d63b8;
  border-radius: 999px;
  transform: translate(-50%, -50%);
  transition: transform 0.35s ease, opacity 0.25s ease;
}

.faq_icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.faq_item.active .faq_icon::after {
  transform: translate(-50%, -50%) rotate(90deg) scaleX(0);
  opacity: 0;
}

.faq_answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.45s cubic-bezier(0.4, 0, 0.2, 1);
}

.faq_answer-inner {
  width: 100%;
  font-size: 14px;
  text-align: left;
  opacity: 0;
  transform: translateY(-8px);
  transition:
    opacity 0.35s ease,
    transform 0.45s cubic-bezier(0.4, 0, 0.2, 1);
  will-change: opacity, transform;
  color: #3e3e3e;
  margin: 0 auto;
  padding-bottom: 30px;
}

.faq_item.active .faq_answer-inner {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width:1280px){

  .sectitle_area{
    padding: 60px 0;
    background-color: #f4f6f8;
  }
  .faq{
    padding: 60px 0;
  }
  .faq_text,
  .faq_item{
    padding: 0 20px;
  }
  .faq_title{
    padding: 0 20px;
    text-align: left;
  }
}
@media screen and (max-width:520px){
  .faq_icon {
  position: absolute;
  top: 50%;
  right: -10px;
  width: 15px;
  height: 15px;
  transform: translateY(-50%);
}
}